首页 > 电脑网络 > 网页兼容之谷歌Chrome IE Tab扩展插件

网页兼容之谷歌Chrome IE Tab扩展插件


对于浏览器,我以前用的最多的是Maxthon(傲游)和IE,后来试用过Firefox及Opera,但都没马桶和IE用的习惯。后来谷歌Chrome出来,试用了一番,很喜欢它的简洁和快速。但也发现了一些问题,比如一些网页在Chrome中显示的并不好,这主要是许多网页是根据IE浏览器设计的,这造成了在不同内核浏览器下的不兼容情况。本人以前制作的几张简单的网页存在这种情况,在IE里显示较好,在Firefox、Chrome这些浏览器里显示效果很差,为此本人后来做过一些修改,但依然无法完全兼容(我不否认我是业余的,但这不全是我的问题)。

所以有时候我又只能用回IE内核的浏览器。Chrome毕竟不像Maxthon3,不是双内核的,但Maxthon3出预览版都快一年了,现在还没推出测试版本,偶等的花都榭了。 后来无意间在月光博客看到有关Firefox(火狐)的文章,Firefox(火狐)有个用于兼容在IE下显示正常但Firefox(火狐)下不正常的网页的扩展插件IE Tab。于是,我想Chrome应该也有相应的扩展插件。果然在评论中看到了相关信息。
今天在用Chrome时,突然想起这件事。于是Google了一下“谷歌Chrome扩展”,找到了Chrome扩展主页 https://chrome.google.com/extensions

在搜索框输入“IE Tab”,即找到了相关插件,然后点击链接,安装即可。

安装成功后,谷歌Chrome地址栏会出现一个IE浏览器图标,这样如果你遇到Chrome不兼容的网页,点一下那个图标就可以切换至IE浏览模式。这样,你网上冲浪就不必当心网页显示不正常了。






分类: 电脑网络 标签: , , , , ,
  1. 2010年11月16日14:09 | #1

    貌似这招在ubuntu下不管用啊,因为压根就没有IE :???:

    [回复]

  2. 2010年9月1日19:17 | #2

    ie有6、7、8,ie tab用的是几 啊?

    [回复]

    朵未 回复: Maxthon 3.0 Maxthon 3.0 Windows XP Windows XP

    你切换到ie tab模式,然后在这里回复一下就知道了。 :grin:

    [回复]

    Glow 回复: Google Chrome 5.0.375.127 Google Chrome 5.0.375.127 Windows XP Windows XP

    对呵,这个插件用的是我自己系统的ie,那就是我电脑用的ie版本罗。

    IETester用多了,总觉得自己电脑上安装了好几个不同版本的ie :arrow: :arrow:

    [回复]

  3. 2010年3月9日08:28 | #3

    我还是用FF,离不开里面的众多插件~~

    [回复]

    朵未 回复: Google Chrome 5.0.342.1 Google Chrome 5.0.342.1 Windows XP Windows XP

    是啊,FF这些上手没类似马桶这些IE内核的浏览器快。不过插件用熟了,也就很棒了。就是FF启动慢了点。

    [回复]

  1. 本文目前尚无任何 trackbacks 和 pingbacks.

订阅评论  Ctrl+Y 启动搜狗云输入法

无觅相关文章插件,快速提升流量